.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-af020478-37b8-554d-b0ef-596b21c8dedc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae8865c6-f66a-601b-24c7-3b57f0d2f4aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e86a4aff-4903-7940-883f-6f99bffb86eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6886b23-d335-3581-9218-6f08b165267b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-288b930a-79d1-8809-d680-f2d1fc599d88 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07599bad-4bda-fc91-f80e-49d99f4baad3 {
background-color: var(--white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d83bfc9a-221e-0463-703e-b7e983f5401c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db794071-f36c-2b21-046a-895af054f7fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
